html { 
    /* background: url(../../images/bodybackground.jpg) repeat; 

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    background-color:#444444;
    
  
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,blockquote,fieldset,input{margin:0; padding:0;}
body{
    overflow-x:hidden;
}
#wrapper {
    width:100%;
    background-color:#fff;
    margin:0 auto;
    
    /*    opacity:0.9;
        /*
        border-left:1px solid #ccc;
        border-right:1px solid #ccc;
    */

}

#header {
    width:960px;
    height:135px;
    margin:0 auto;
    margin-bottom:5px;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    background-color: #fff;
}

#header h2 {
    padding:10px;
}

#contentout {
    width:100%;
    background-color:#8e9abf;
    background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#dcdcdc));
    background: -moz-linear-gradient(top,  #444444,  #dcdcdc);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#dcdcdc');
	/*background-image:url(../../images/contentbg.jpg);*/
	background-position:right top;
    margin:0 auto;
	/*box-shadow: 0px 10px 5px #888888;*/



}

#content {
    width:940px;
    min-height:380px;
    background-color: #fff;
    margin:0 auto;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 15px;
	
	text-align:justify;
	text-justify:inter-word;
	padding:10px;
	/*
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;*/
	-moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888;
	overflow:hidden;

}

#content h1{
	color:#567d9e;
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}

#content h2{
	color:#567d9e;
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#content h3{
	color:#567d9e;
	margin-top:10px;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#content li{
	/*list-style-type:circle */
	list-style-position:inside;
}


#content a,#content a:hover,#content a:visited{
	color:#567d9e;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
}


#content form textarea,input{
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px; /* a bit of breathing room*/
	font-size: 11px;
	color: #000000;/* The text in white*/
	border: solid 1px #cccccc;/* and a red border*/
        
}

#content2 {
	width:960px;
	margin:0 auto;


}

#error {
    color:#ff3300;
    /*font-size: 12px;*/
    font: bold 14px Arial, Helvetica, sans-serif;  
    margin-top:10px;
    margin-bottom:10px;
    /*font-family: Arial, Helvetica, sans-serif;    */
}

#success {
    color:green;
    /*font-size: 12px;*/
    font: bold 14px Arial, Helvetica, sans-serif;  
    margin-top:10px;
    margin-bottom:10px;
    /*font-family: Arial, Helvetica, sans-serif;    */
}

#sidebar {
    width:200px;
    float:left;
    margin:12px;
    background-color: #fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #ccc;
    border-width: 1px ;
    border-style: solid; 
}

#sidebar a {
    text-decoration:none;
}

#sidebar li {
    list-style:none;
}

#news {
    top:240px;
    width:100%;
    height:24px;
    z-index:100;
    position:absolute;
    background-color: #666666;
    text-align: center;
    font-family: serif;
    color: #fff;
    opacity: 0.5;
}
/*
#nav {
    clear:both;
    width:100%;
    top:20px;
    position:absolute;
}
*/
#navtop {    
    background-color: #5fa8cb;
    width:100%;
    height:2px;
    text-align:right;
    font-family: serif;
    color: #00CCFF;
    font-size: 7px;
/*    padding-top: 4px;*/
}

#pagebanner {
    width: 100%;
    height: 200px;
    text-align:center;
    margin:auto;
}

#news hr {
    color:#f8f8f8;
    /*
       display: block;     -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
       height: 1px;
       border: 0; 
       border-top: 1px solid #ccc;*/
}

#boxes {
    clear:both;
    width:960px;
    height:170px;
    margin:0px auto;
	/*margin-top:50px;*/
    
}

#box {
    width:282px;
    height:100px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #fff;
    border-width: 1px ;
    border-style: solid; 
    padding:10px;
    float: left;
    margin: 8px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

#box > #imageholder{
	position: relative;
	float:left;
	width:104px;
}

#box > #contentholder{
	position: relative;
	float:right;
	width:178px;
}

#box > #contentholder > #title{
	font-family: sans-serif;
    color: #000;
    font-size: 12px;
	font-weight: bold;
	height:20px;
	clear:both;
}

#box > #contentholder > #text{
	font-family: sans-serif;
    color: #000;
    font-size: 12px;
}
/*
#box > #contentholder > #text:first-letter{  
display:block;  
margin:5px 0 0 5px;  
float:left;  
color:#417091;  
font-size:3.0em;  
font-family:Georgia;  
}*/

#bottomlinks {
    clear:both;
    width:666px;
    height:80px;
    margin:0px auto;
    text-align: center;
}
#bottomlink {
    width:202px;
    height:72px; 
    padding:10px;
    float: left;
    text-align: center;
}

#bottomlink li {
    font-family: sans-serif;
    color: #cccccc;
    font-size: 10px;
}

#bottomlink a {
   text-decoration: none;
    font-family: sans-serif;
    color: #ff9900;
    font-size: 12px;
}

#footer {
    clear:both;
    width:100%;
    height:120px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#595C64', endColorstr='#1B1B1C');
    background:-webkit-linear-gradient(top, #595C64, #1B1B1C);
    background:-moz-linear-gradient(top, #595C64, #1B1B1C);
    background:-o-linear-gradient(top, #595C64, #1B1B1C);

    /*    border-top:1px solid #ccc;*/
}
#footerin{
    width:100%;
    height:120px;
    background-image:url('../../images/dot.png');
    background-repeat:repeat;
    
}
#footer p {
    padding:10px;
}

#imageborder{
	/*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.33, #567d9e), color-stop(0.67, #5fa8cb),color-stop(0.33, #567d9e));*/
	/*background-image: -moz-linear-gradient(center bottom, #567d9e 10%, #5fa8cb 50%, #567d9e 100% );*/
	/*background-image: -moz-linear-gradient(center bottom, #ff9900 10%, #fff 50%, #ff9900 100% );*/
	padding: 2px;
	border:solid #e1e1e1 5px;
	border-radius:5px;
	
	margin-top:14px;
	/*background-color:#91a3b3;*/
}

#imagetag{
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px; /* a bit of breathing room*/
	font-size: 12px;
	text-align:center;
	margin:0px auto;
}

#tablemain{
	width:100%;
}

#tablemain table, #tablemain td,#tablemain tr{
	/*background-color:#fff;*/
	padding:2px;
	cellspacing:0px;
	/*border:4px solid red;*/
}

.rowalternate{
	background-color:#dcefff;
	padding:2px;
	cellspacing:0px;
}

#tablemain th {
	border-collapse: collapse;
	cellspacing:0;
	height:22px;
	font-family:Arial,Verdana,Helvitica,sans-serif;
    font-size:12px;
    font-weight: bold;
    color: #fff;
	background-color:#252982;
	padding:0px;
	padding-left:4px;
	text-align:left;
}

#tablemain tr {
	height:20px;
}


#tablemain span{
	color:#ff9900;
	font-size: 14px;
	font-weight:normal;
}

#tablemain input, #tablemain select,#tablemain textarea{
    font-family:Arial,Verdana,Helvitica,sans-serif;
    padding: 1px; /* a bit of breathing room*/
    font-size: 12px;
    color: #567d9e;/* The text in white*/
    border: 1px solid #CCCCCC;/* and a red border*/
	background:white;
}

#button{
    color: #fff;
    border: solid 1px #ccc;
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');*/
    background: -webkit-gradient(linear, left top, left bottom, from(#00CCFF), to(#0066FF));
    background: -moz-linear-gradient(top,  #00CCFF,  #0066FF);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00CCFF', endColorstr='#0066FF');
    border-radius:5px;
    height:18px;
    width:140px;	
    cursor:pointer;
    text-align:center;
    padding:4px;
    font-weight:bold;
}

#button:hover {
    background: #328bca;
    color:#fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffa31f), to(#ff8111));
    background: -moz-linear-gradient(top,  #FFCC66,  #FF6600);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa31f', endColorstr='#ff8111');
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#ffa31f), to(#ff8111));
    background: -moz-linear-gradient(top,  #ffa31f,  #ff8111);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa31f', endColorstr='#ff8111');*/
    
    

}
#button:active {
    color: #ff9900;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
    background: -moz-linear-gradient(top,  #ededed,  #fff);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#fff');
}

#feauturesdiv li{
    padding: 6px;
}
